MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003986ATutorContentpublic2009-11-05 07:532009-11-07 12:28
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0003986: side menu does not validate
DescriptionThe new jquery collapsable menu boxes do not validate
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003841)
cindy (administrator)
2009-11-06 04:41

SVN revision: 8885

Solution: adjust side menu

Affected scripts:
include/classes/ContentManager.class.php
mods/_core/content/menu_inline_editor_submit.php
editor/edit_content_folder.php
themes/default/include/box.tmpl.php
themes/default/include/header.tmpl.php
themes/blumin/include/box.tmpl.php
themes/blumin/include/header.tmpl.php
themes/greenmin/include/box.tmpl.php
themes/greenmin/include/header.tmpl.php

- Issue History
Date Modified Username Field Change
2009-11-05 07:53 greg New Issue
2009-11-05 07:53 greg Affects version => SVN
2009-11-05 07:53 greg Status new => assigned
2009-11-05 07:53 greg Assigned To => cindy
2009-11-06 04:41 cindy Status assigned => resolved
2009-11-06 04:41 cindy Fixed in Version => 1.6.4
2009-11-06 04:41 cindy Resolution open => fixed
2009-11-06 04:41 cindy Note Added: 0003841
2009-11-07 12:28 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker